<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Toutes et tous connecté·e·s</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <script defer data-domain="tous-connectes.anct.gouv.fr" src="https://plausible.io/js/script.js"></script>
  </head>
  <body>
    <infra-num-root></infra-num-root>
  </body>
</html>
